PHP  
 PHP_5_5
downloads | QA | documentation | faq | getting help | mailing lists | reporting bugs | php.net sites | links | my php.net 
 

Skip Report for ext/posix/tests/posix_getgrgid_macosx.phpt

Script

<?php
if (!extension_loaded('posix')) {
    die(
'SKIP The posix extension is not loaded.');
}
if (
strtolower(PHP_OS) != 'darwin') {
    die(
'SKIP This test requires MacOSX/Darwin.');
}
?>

Reason

This test requires MacOSX/Darwin.

 

Generated at Mon, 17 Nov 2014 20:38:41 +0000 (4 days ago)

Copyright © 2005-2014 The PHP Group
All rights reserved.